Subject: RE: [lojban] What's the logic behind Lojban's sound system?

From: And Rosta <[email-masked]>
Date: Mon, 29 Apr 2002 16:44:52 +0100

Craig:
#>The phonology of /'/ and /@/, where /@/ = buffer vowel is so stupid
#>-- so unlike anything in natlangs -- that it is simply indefensible.
#
#/@/ is NOT a buffer vowel, it is {y}.

It's important to remember that symbols enclosed by slash brackets //
are in principle arbitrary. There is a convention -- far from universally
observed -- of, for mnemonic purposes, choosing a symbol that
corresponds to the IPA symbol for the primary allophone of that
phoneme, but that is no more than one factor among others that
determine choices of phoneme symbolization. As you can see, in
choosing how to symbolize Lojban phonemes, I prefer to use not
IPA symbols but Lojban orthography, so writing the <y> vowel
as /y/. Add to that that when I wrote '@' I meant at-sign/escargot, not schwa. The point is, that for the buffer vowel we need a symbol that does *not* correspond to anything in IPA, precisely because it has no canonical allophone. (I myself use [y], but that is a personal act of desperation.)

--And.